<?xml version="1.0" encoding="UTF-8"?>
<!-- $NetBSD$ -->
<plist version="1.0">
<dict>
	<key>Port</key>
	<integer>6969</integer>
	<key>BlockSize</key>
	<integer>1400</integer>
	<key>TFTPRoot</key>
	<string>/tftpboot</string>
	<key>TTL</key>
	<integer>4</integer>
	<key>FileList</key>
	<array>
		<dict>
			<key>FileName</key>
			<string>netbsd.i386</string>
			<key>InetAddress</key>
			<string>224.11.11.11</string>
			<key>Port</key>
			<integer>30000</integer>
			<key>PacketDelay</key>
			<integer>50000</integer>
			<key>Burst</key>
			<integer>1</integer>
			<key>Retry</key>
			<integer>5</integer>
		</dict>
	</array>
</dict>
</plist>
